.mycard {
	padding-top: 15px;
	padding-bottom: 15px;
}
.mycard .card-content {
    background-color: #ffffff;
	border: 1px solid #d2d2d2;
    border-radius: 5px;  
    margin-bottom: 15px;
    padding: 10px 15px;
    position: relative;
}
.mycard .card-content ul {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.mycard .card-content ul li {
    flex: 1 1 33%;
    vertical-align: top;
}
.mycard .card-content ul li h3 {
    margin: 0 0 20px;
}
.mycard .card-content ul li .card-content-list {
    display: flex;
}
.mycard .card-content ul li .card-photo {
    display: inline-block;
    float: left;
}
.mycard .card-content ul li .card-photo img {
    width: 100px;
	height: auto;
}
.mycard .card-content ul li .card-content-detail {
    display: inline-block;
    margin-left: 20px;
}
.mycard .card-content ul li .card-content-title {
    color: #333333;
    display: block;
    margin-bottom: 5px;
	text-decoration: none;
}
.mycard .card-content ul li .location, .mycard .card-content ul li .time {
    font-size: 13px;
}
.mycard .card-content ul li .cart-content-extra {
    display: inline-block;
    position: relative;
    margin: 0 3px;
}
.mycard .card-content ul li .cart-content-extra img {
    width: 48px;
}
.mycard .card-content ul li + li {
    text-align: center;
    width: 33%;
}
.mycard .card-content .card-content-delete {
    color: #0c94b6;
    font-size: 20px;
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 9;
}
.dialog-btn1  {
    background-color: #0ca228!important;
	color: #ffffff!important;
}
.dialog-btn1:hover {
    background-color: #098821!important;
	color: #ffffff!important;
}
.dialog-btn2 {
    background-color: #e00b0b!important;
	color: #ffffff!important;
}
.dialog-btn2:hover {
	background-color: #ba0a0a!important;
	color: #ffffff!important;
}
.dialog-coupob p {
	font-size: 15px;
	padding: 15px 0px;
	font-weight: 600;
}
.mycard .btn-select .order-btn {
    position: relative;
    display: block;
    width: 100%;
    margin: 0 auto 20px;
    font-size: 20px;
    line-height: normal;
}
.order-btn i {
	color: #ffffff;
    float: right;
    font-size: 22px;
    line-height: 27px;
}
.order-back i {
	margin-right: 5px;
	font-size: 16px;
}
.order-btn-group {
	position: relative;
}
.mycard .card-order-list {
    border: 1px solid #dadada;
    padding: 10px 15px 5px;
    margin-bottom: 20px;
    border-radius: 4px;
}
.mycard .card-order-list .order-list-title {
    border-bottom: 1px solid #dadada;
	color: #0c94b6;
    margin: 0 0 10px!important;
    padding-bottom: 5px;
}
.order-list-heading {
	padding-left: 10px;
	margin-top: 10px;
}
.mycard .order-summary {
    position: relative;
    border-radius: 4px;
    padding: 0 10px;
    border: 1px solid #dadada;
    margin-bottom: 5px;
}
.mycard .order-price-table {
    padding: 10px 4px;
    position: relative;
    border-radius: 4px;
	display: flex;
}
.mycard .price-table-left, .mycard .price-table-right  {
    float: left;
    width: 58.33333333%;
    position: relative;
    min-height: 1px;
    font-size: 14px;
}
.mycard .price-table-right {
    float: right;
    width: 41.66666667%;
	padding-left: 15px;
}
.mycard .order-summary .price-content-delete {
    font-size: 13px;
    margin-right: 0;
    position: absolute;
    right: 5px;
    top: 2px;
    z-index: 10;
    color: #333333;
}
.discount-row_form {
	display: none;
}
.mycard .discount-row {
    margin: 10px 0;
}
.mycard .discount-row .discount-row-main {
	position: relative;
}
.discount-row__btn {
    display: block;
}
.discount-row__btn .btn {
    color: #333333;
    font-size: 14px;
    line-height: 2;
    padding: 8px 10px;
}
.discount-row__btn .btn:hover, .discount-row__btn .btn:active, .discount-row__btn .btn:focus {
    background-color: transparent;
	text-decoration: none;
	box-shadow: none!important;
}
.discount-row__btn .btn i {
    float: left;
	font-size: 24px;
	margin-right: 10px;
	margin-top: 2px;
}
.discount-row__btn .btn .disc-text {
	line-height: 24px;
	letter-spacing: -0.5px;
}
.total-price-row {
    position: relative;
    border-radius: 4px;
    padding: 0 10px;
    border: 1px solid #e3e4e4;
    margin-bottom: 5px;
}
.total-price-row .total-price-table {
    padding: 10px 4px;
    position: relative;
    border-radius: 4px;
	display: flex;
}
.total-price-table .total-table-left, .total-price-table .total-table-right  {
    float: left;
    width: 58.33333333%;
    position: relative;
    min-height: 1px;
}
.total-price-table .total-table-right {
    float: right;
    width: 41.66666667%;
	padding-left: 15px;
}
.discount-row_form .input-group {
    border-radius: 4px;
	border: transparent;
}
.discount-row_form .input-group .coupon-inner {
}
.discount-row_form .input-group .btn-coupon {
	background-color: #0c94b6;
	color: #ffffff;
}
.mycard .jumbotron {
	background-color: #ebf1f3;
}
.mycard .jumbotron i {
	color: #0c94b6;
	font-size: 48px;
	margin-bottom: 40px;
}
.mycard .jumbotron h2 {
	margin-bottom: 40px;
	color: #555555;
}

.tooltip {
    position: relative!important;
    display: inline-block;
    border-bottom: 1px solid #333333;
	color: #333333;
	opacity: 1!important;
	display: initial!important;
	z-index: 10!important;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 240px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 10px 10px;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 0.3s;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}
header.order {
background-color: #0c94b6;
padding: 15px 0;
}
.order-logo {
    margin: 0 auto;
	text-align: center;
}
.order-logo img {
max-width: 188px;
}
.order-header__topbar>.container {
	line-height: 36px;
}
header.order a {
	color: #ffffff;
	font-size: 15px;
}
header.order a>i {
	padding-right: 5px;
}
.order .form-group select.form-control, .order .form-group .pad_20 {
    padding-left: 20px!important;
}
@media (min-width: 768px) {
.order-header-head {
margin-bottom: 15px;
}
}
